Do I need the new block editors to use Essential Blocks?

Table of Contents

#

Yes, you need new block editor (Gutenberg editor) to use Essential Blocks.

Powered by BetterDocs

Leave a Reply

Your email address will not be published. Required fields are marked *